.. _muppy_module:

=============
pympler.muppy
=============

.. automodule:: pympler.muppy

Functions
---------

   .. autofunction:: get_objects
 
   .. autofunction:: get_size
 
   .. autofunction:: get_diff
 
   .. autofunction:: sort
 
   .. autofunction:: filter
 
   .. autofunction:: get_referents
 
 
